<!-- 
  Copyright (c) 2020 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.
  Contributors:
    Eric Poirier <eric.poirier@eclipse-foundation.org>
    
  SPDX-License-Identifier: EPL-2.0
-->

<p>We think open source is key for the Internet of Things, and we want to get you started as simply as possible.</p>
<p>On this page you will find useful resources like <a href="#videos">videos</a> and 
<a href="#presentations">presentations</a> given at various conferences as well as a 
list of server <a href="/projects/sandboxes">sandboxes</a> you can use to connect your devices.</p>

<div class="row" id="resources">
  <div class="col-md-12">
    <section class="subsection-header videos">
      <h2 id="videos">Videos <span></span></h2>
      <div class="grey-box">
        <a class="eclipsefdn-video" href="//www.youtube.com/embed/playlist?list=PLy7t4z5SYNaRorMpk1txiehpkyeI0JLn-"></a>
      </div>
    </section>
  </div>
  <div class="col-md-12">
    <section class="subsection-header presentations">
      <h2 id="presentations">Presentations<span></span></h2>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://docs.google.com/presentation/d/1w4wRK4EyfaI5iX_7EBQjoH8ldc_F6ED_TECTsckp3ak/embed?start=false&loop=false" frameborder="0" width="575" height="350" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
      </div>
    </section>
  </div>
</div>
